FONCTIONS ELEMENTAIRES

Ce chapitre présente les fonctions élémentaires de l'utilitaire de restauration/sauvegarde e-Filing.

Lorsque l'utilitaire de sauvegarde/restauration e-Filing est démarré mais pas encore utilisé, il expirera si le temps défini pour "Minuterie de session" dans le paramétrage WEB de TopAccess est écoulé.

» "Fonctions élémentaires de l'utilitaire de restauration/sauvegarde e-Filing"

Go to Top


Fonctions élémentaires de l'utilitaire de restauration/sauvegarde e-Filing

Vous pouvez sauvegarder et restaurer des données e-Filing (données d'image/divers données de paramètres) dans un système multifonction OKI à l'aide de l'utilitaire de sauvegarde/restauration e-Filing.

» "Lancement de l'utilitaire de sauvegarde/restauration e-Filing"

» "Sauvegarde des données e-Filing"

» "Restauration de données e-Filing"

Pour sauvegarder ou restaurer des données e-Filing, l'option Serveur FTP du système multifonction OKI doit être activée. L'option FTP peut être configurée dans le paramétrage du réseau de TopAccess Pour plus d'informations, reportez-vous au manuel de TopAccess.

Les données sauvegardées sont compatibles avec la même série MFP OKI uniquement.


Lancement de l'utilitaire de sauvegarde/restauration e-Filing

Le démarrage de l'utilitaire de sauvegarde/restauration e-Filing s'effectue selon la procédure suivante.

  1. Cliquez sur le bouton Démarrer, sélectionnez [Tous les programmes], puis cliquez sur [Sauvegarde-Restaur.] dans le dossier du programme [Client OKI].

    2. La boîte de dialogue [Connexion util. sauv./restaur. e-Filing] s'affiche.

    Lorsque vous lancez l'utilitaire de sauvegarde/restauration e-Filing et tentez d'accéder à votre système multifonction OKI pour la première fois, la boîte de dialogue [Recherche locale] s'affiche. Etablissez alors la connexion avec votre système multifonction OKI. » "Lancement initial de l'utilitaire de sauvegarde/restauration e-Filing"

    Si vous entrez plusieurs fois un mot de passe d'authentification incorrect pour vous connecter au système multifonctions OKI, vous ne pourrez pas vous connecter pendant un certain temps car cela sera considéré comme un accès non autorisé.

  2. Saisissez le mot de passe de l'administrateur et cliquez sur [OK].

    3. Etablissez la connexion du système multifonction OKI à l'aide du mot de passe défini par l'administrateur.

  3. La fenêtre principale e-Filing Sauvegarde/restauration s'affiche.

    4. Pour plus d'informations sur la boîte de dialogue ci-dessus, reportez-vous à la section suivante.:

    » "Utilisation de la fenêtre principale"


Lancement initial de l'utilitaire de sauvegarde/restauration e-Filing

Lorsque vous lancez l'utilitaire de sauvegarde/restauration e-Filing et tentez d'accéder à votre système multifonction OKI pour la première fois, la boîte de dialogue [Recherche locale] s'affiche. Vous pouvez soit utiliser la fonctionnalité de recherche locale pour localiser automatiquement votre système multifonction OKI sur le réseau, soit saisir directement son adresse IP.

» "Recherche automatique des systèmes multifonction"

» "Saisie directe de l'adresse IP"

Vous pouvez également changer de périphérique cible pour la sauvegarde ou la restauration des données e-Filing. Pour cela, vous devez ajouter une connexion à l'autre système à l'aide de la fonction Recherche locale. » "Enregistrement de systèmes multifonction OKI supplémentaires"


Recherche automatique des systèmes multifonction

La procédure ci-après est exécutée sous Windows 7. Elle vaut cependant pour les autres systèmes d'exploitation Windows.

  1. Dans la boîte de dialogue [Recherche locale], cliquez sur [Démarrer la recherche].

    2. La fonction de recherche locale localise les systèmes multifonction OKI sur votre réseau.

  2. Une fois le processus terminé, les périphériques trouvés sont répertoriés dans la liste.

    3. Vous pouvez arrêter le processus en cliquant sur [Arrêter la recherche].

    Les équipements situés dans un segment différent ne seront peut-être pas identifiés. Si votre système multifonction OKI est introuvable, localisez-le manuellement à l'aide de la touche [Sélection manuelle]. » "Saisie directe de l'adresse IP"

    Le processus de recherche peut prendre un certain temps, surtout en présence de nombreux clients sur le réseau. Dans ce cas, vous pouvez modifier les paramètres en cliquant sur [Avancé]. » "Spécification des critères de recherche"

    La fonction de recherche locale ne peut pas détecter les systèmes multifonction OKI sur un réseau IPX/SPX.

    Il se peut que la recherche échoue à cause des paramètres SNMP. Vous devez alors vérifier et/ou modifier ces paramètres dans la boîte de dialogue correspondante. » "Modification des paramètres SNMP"

  3. Dans la liste des systèmes trouvés, sélectionnez votre système multifonction OKI et cliquez sur [OK].

    4. L'utilitaire de sauvegarde/restauration e-Filing se connecte au système multifonction OKI sélectionné et affiche la boîte de dialogue [Connexion util. sauv./restaur. e-Filing].

    Si votre recherche est infructueuse, saisissez manuellement l'adresse IP du système multifonction OKI à retrouver. » "Saisie directe de l'adresse IP"

    Lorsque l'écran d'authentification apparaît, saisissez les informations ci-dessous requises pour ouvrir une session sur le système multifonction OKI. Pour plus d'informations, contactez l'administrateur. Gestion des utilisateurs : Nom d'utilisateur, Mot de passe, Domaine (Authentification de domaine Windows uniquement)


Saisie directe de l'adresse IP

La procédure ci-après est exécutée sous Windows Vista. Elle vaut cependant pour les autres systèmes d'exploitation Windows.

  1. Dans la boîte de dialogue [Recherche locale], cliquez sur [Sélection manuelle].

    2. La boîte de dialogue [Sélection manuelle] s'affiche.

  2. Saisissez les éléments suivants, puis cliquez sur [OK].

    3. Adresse IP - IPv4 -- Cette option permet de spécifier le système dans l'adresse IPv4. Lorsqu'elle est sélectionnée, vous devez saisir l'adresse IPv4 de votre système multifonction OKI.

    Adresse IP - IPv6 -- Cette option permet de spécifier le système dans l'adresse IPv6. Lorsqu'elle est sélectionnée, vous devez saisir l'adresse IPv6 de votre système multifonction OKI.

    Adresse IPX -- Ce champ est désactivé car l'utilitaire de sauvegarde/restauration e-Filing ne prend pas en charge une connexion IPX/SPX.

    Nom -- Saisissez le nom de votre système multifonction OKI.

    Emplacement -- Saisissez l'emplacement de votre système multifonction OKI.

    [Paramètres SNMP] -- Cliquez sur cette touche pour vérifier et/ou modifier les paramètres SNMP.

    » "Modification des paramètres SNMP"

    Vous devez renseigner les champs [Nom] et [Adresse IP].

  3. Le système spécifié à l'étape 2 est ajouté à la liste. Sélectionnez le nom du système multifonction OKI ajouté et cliquez sur [OK].

    4. L'utilitaire de sauvegarde/restauration e-Filing se connecte au système multifonction OKI sélectionné et affiche la boîte de dialogue [Connexion util. sauv./re e-Filing].

    Il se peut que la recherche échoue à cause des paramètres SNMP. Vous devez alors vérifier et/ou modifier ces paramètres dans la boîte de dialogue correspondante. » "Modification des paramètres SNMP"

    Lorsque l'écran d'authentification apparaît, saisissez les informations ci-dessous requises pour ouvrir une session sur le système multifonction OKI. Pour plus d'informations, contactez l'administrateur. Gestion des utilisateurs : Nom d'utilisateur, Mot de passe, Domaine (Authentification de domaine Windows uniquement)


Utilisation de la fenêtre principale

A son lancement, l'utilitaire de sauvegarde/restauration e-Filing affiche une fenêtre principale. Cette fenêtre vous permet d'exécuter de nombreuses fonctions.

Barre de menus

Vous pouvez sélectionner différentes fonctions à partir du menu.

Menu Fichier :

Sauv. données -- Cliquez sur cette commande pour afficher l'onglet Sauvegarde. Cette commande est disponible uniquement lorsque l'onglet [Restauration] est sélectionné.
Rest. données -- Cliquez sur cette commande pour afficher l'onglet Restauration Cette commande est disponible uniquement lorsque l'onglet [Sauvegarde] est sélectionné.
Sauv. auto -- Cliquez sur cette commande pour paramétrer la fonction de sauvegarde automatique. Cette commande est disponible uniquement lorsque l'onglet [Sauvegarde] est sélectionné. » "Sauvegarde automatique des données e-Filing"
Quitter -- Cliquez sur cette option pour fermer la fenêtre principale de l'utilitaire de sauvegarde/restauration e-Filing.

Menu Modifier :

Sélect. tout -- Cliquez sur ce menu pour activer toutes les cases à cocher e-Filing de la fenêtre Contenu.
Effacer tout -- Cliquez sur ce menu pour effacer toutes les cases à cocher e-Filing de la fenêtre Contenu.

Menu Affichage :

Rafraîch. -- Cliquez sur ce menu pour mettre à jour les informations de la fenêtre Contenu.

Menu Périphériques :

Rech. périph. -- Cliquez sur cette commande pour ajouter une connexion vers les systèmes multifonction OKI de votre réseau pour -l'utilitaire de sauvegarde/restauration e-Filing. » "Enregistrement de systèmes multifonction OKI supplémentaires"
Sél. OKI -- Cliquez sur ce menu pour changer le périphérique cible de sauvegarde ou de restauration des données e-Filing. » "Passage d'un système à l'autre"
Ini. stock e-F -- Cliquez sur cette commande pour initialiser les fenêtres e-Filing avant de restaurer les données e-Filing. Cette commande est disponible uniquement lorsque l'onglet [Restauration] est sélectionné. » "Initialisation du stockage e-Filing"

Menu Aide :

Aide -- Cliquez sur ce menu pour afficher l'aide en ligne.
A propos -- Cliquez sur cette commande pour afficher les informations de version.

Onglet Sauvegarde/Restauration

Cliquez sur l'onglet [Sauvegarde] pour procéder à la sauvegarde de données e-Filing. Cliquez sur l'onglet [Restauration] pour procéder à la restauration des données e-Filing.

Fichier cible

Lorsque l'onglet [Sauvegarde] est activé, saisissez le nom du fichier de sauvegarde dans ce champ. Lorsque l'onglet [Restauration] est activé, saisissez le nom du fichier de restauration dans ce champ.

Réglage du type de sauvegarde/Propriété de sauvegarde

Le type de sauvegarde s'affiche sur l'onglet [Sauvegarde]. Dans les paramètres du type de sauvegarde, sélectionnez le mode de sauvegarde des données.
Sauvegarde complète -- Permet de sauvegarder toutes les données des zones sélectionnées.
Sauvegarde incrémentielle -- Permet de sauvegarder uniquement les données mises à jour depuis la dernière sauvegarde.
L'onglet [Restauration] affiche les propriétés de sauvegarde des données spécifiées dans le champ [Fichier cible].

Fenêtre Contenu

Dans l'onglet [Sauvegarde], cette fenêtre affiche le contenu du système cible. Dans l'onglet [Restauration], cette fenêtre affiche le contenu du fichier de restauration sélectionné.

[Sauvegarde]/[Restauration]

Dans l'onglet [Sauvegarde], le bouton [Sauvegarde] s'affiche. Cliquez sur ce bouton pour sauvegarder les données e-Filing du système multifonction OKI. » "Sauvegarde manuelle des données e-Filing" Dans l'onglet [Restauration], le bouton [Restauration] s'affiche. Cliquez sur ce bouton pour restaurer des données e-Filing sur le système multifonction OKI. » "Restauration de données e-Filing"

Adresse IP

Affiche l'adresse IP du système multifonction OKI.

Barre d'état

Affiche l'état, l'adresse IP du système multifonction OKI, ainsi que l'état de la communication avec ce système.


Sauvegarde des données e-Filing

L'utilitaire de sauvegarde/restauration e-Filing permet de créer un fichier de sauvegarde des données e-Filing à partir du système multifonction OKI. Il existe deux méthodes de sauvegarde :

» "Sauvegarde manuelle des données e-Filing"

» "Sauvegarde automatique des données e-Filing"

La taille des données de sauvegarde ne doit pas dépasser 4 Go.

Aucune sauvegarde ne peut être effectuée si des dossiers e-Filing sont en cours d'utilisation via l'utilitaire Web e-Filing ou l'écran tactile, ou si des travaux sont en cours de traitement sur le système multifonction OKI. Vérifiez par conséquent que personne n'utilise ces dossiers et qu'aucun document n'est en cours de traitement avant de procéder à la sauvegarde des données e-Filing.

Pendant le processus de sauvegarde des données e-Filing, aucune opération n'est possible à partir de l'écran tactile. TopAccess et l'utilitaire Web e-Filing sont également désactivés.

Pendant la sauvegarde des données e-Filing, les travaux d'impression, de fax en réseau, ainsi que les fax reçus sont conservés dans le système jusqu'à la fin du processus.

Le processus de sauvegarde des données e-Filing peut prendre quelques heures. Une erreur peut donc se produire si le système reçoit un grand nombre de travaux d'impression, de fax en réseau et de fax à traiter pendant la sauvegarde des données e-Filing.


Sauvegarde manuelle des données e-Filing

Suivez la procédure ci-après pour sauvegarder manuellement les données e-Filing de votre système multifonction OKI.

  1. Dans l'onglet [Sauvegarde], cliquez sur [Parcourir].

    2. La boîte de dialogue [Ouvrir] s'affiche.

    Vous pouvez également indiquer, dans le champ [Fichier cible], le chemin d'accès du dossier dans lequel vous souhaitez enregistrer le fichier de sauvegarde. Toutefois, vous ne pouvez pas utiliser d'adresse IP dans ce champ. Pour spécifier un dossier réseau, indiquez le chemin de réseau sans utiliser d'adresse IP.

  2. Recherchez le dossier dans lequel vous souhaitez enregistrer le fichier de sauvegarde, renommez éventuellement le fichier, puis cliquez sur [Ouvrir].

    3. Le dossier dans lequel vous souhaitez enregistrer le fichier doit avoir été préalablement créé.

    Le fichier de sauvegarde est enregistré au format ZIP.

  3. Cliquez sur [Oui].
  4. Sélectionnez le type de sauvegarde.

    5. Sauvegarde complète -- Permet de sauvegarder toutes les données des zones sélectionnées.

    Sauvegarde incrémentielle -- Permet de sauvegarder uniquement les données mises à jour depuis la dernière sauvegarde.

  5. Sélectionnez les cases à cocher des dossiers e-Filing que vous voulez sauvegarder, puis cliquez sur [Sauvegarde].

    6. La sauvegarde des données e-Filing démarre. A la fin de la sauvegarde, la boîte de dialogue d'informations sur la sauvegarde s'affiche.

    Vérifiez que l'espace disque disponible est suffisant avant d'enregistrer un fichier de sauvegarde. La taille de ce fichier peut atteindre celle de l'espace disque occupé par le dossier e-Filing.

  6. Cliquez sur [OK].


Sauvegarde automatique des données e-Filing

Vous pouvez programmer la sauvegarde des données e-Filing à l'aide de la fonction de sauvegarde automatique.

Lorsque vous fermez l'utilitaire de sauvegarde/restauration e-Filing, le paramètre de sauvegarde automatique s'efface et devient non valide. En cas de sauvegarde automatique périodique, l'utilitaire de sauvegarde/restauration e-Filing doit rester ouvert sur un ordinateur client systématique.

  1. Dans l'onglet [Sauvegarde], cliquez sur [Parcourir].

    2. La boîte de dialogue [Ouvrir] s'affiche.

    Vous pouvez également indiquer, dans le champ [Fichier cible], le chemin d'accès du dossier dans lequel vous souhaitez enregistrer le fichier de sauvegarde. Toutefois, vous ne pouvez pas utiliser d'adresse IP dans ce champ. Pour spécifier un dossier réseau, indiquez le chemin de réseau sans utiliser d'adresse IP.

  2. Recherchez le dossier dans lequel vous souhaitez enregistrer le fichier de sauvegarde, renommez éventuellement le fichier, puis cliquez sur [Ouvrir].

    3. Le dossier dans lequel vous souhaitez enregistrer le fichier doit avoir été préalablement créé.

    Le fichier de sauvegarde est enregistré au format ZIP.

  3. Cliquez sur [Oui].
  4. Sélectionnez le type de sauvegarde.

    5. Sauvegarde complète -- Permet de sauvegarder toutes les données des zones sélectionnées.

    Sauvegarde incrémentielle -- Permet de sauvegarder uniquement les données mises à jour depuis la dernière sauvegarde.

  5. Sélectionnez les cases à cocher des dossiers e-Filing que vous voulez sauvegarder automatiquement, puis sélectionnez [Sauv. auto.] dans le menu [Fichier].

    6. La boîte de dialogue [Sauvegarde automatique] s'affiche.

  6. Spécifiez les éléments suivants et cliquez sur [Définir].

    7. Date et heure de début -- Indiquez la date et l'heure auxquelles la sauvegarde des données e-Filing doit commencer. La date ne doit pas être éloignée de plus de six mois.

    Intervalle de répétition -- Indiquez la fréquence à laquelle la sauvegarde automatique doit s'effectuer : "Une seule fois", "Tous les jours", "1 fois/semaine" ou "1 fois/mois".

    Paramétrage -- Indiquez si la sauvegarde doit se poursuivre lorsque, parmi les zones sélectionnées, certaines ont été supprimées.

  7. La fonction de sauvegarde automatique est activée et les opérations, dans la fenêtre principale, ne sont plus possibles.

    8. Pour annuler la sauvegarde automatique, cliquez sur le bouton [Annuler programmat.] ou sélectionnez [Quitter] dans le menu [Fichier].


Restauration de données e-Filing

L'utilitaire de sauvegarde/restauration e-Filing permet de restaurer des données e-Filing sur le système multifonction OKI, à partir d'un fichier de sauvegarde. Suivez la procédure ci-après pour restaurer les données e-Filing sur votre système multifonction OKI.

Aucune restauration ne peut être effectuée si les dossiers e-Filing sont en cours d'utilisation via l'utilitaire Web e-Filing ou l'écran tactile, ou si des travaux sont en cours de traitement sur le système multifonction OKI. Vérifiez par conséquent que personne n'utilise ces dossiers et qu'aucun document n'est en cours de traitement avant de procéder à la restauration.

Pendant le processus de sauvegarde des données e-Filing, il est impossible d'effectuer une opération à partir de l'écran tactile. TopAccess et l'utilitaire Web e-Filing sont également désactivés.-

Pendant la restauration des données e-Filing, les travaux d'impression, de fax en réseau, ainsi que les fax reçus sont conservés dans le système multifonction OKI jusqu'à la fin du processus.

Le processus de restauration des données e-Filing peut prendre quelques heures. Une erreur peut donc se produire si le système multifonction OKI reçoit un grand nombre de travaux d'impression, de fax en réseau et de fax à traiter pendant la restauration des données e-Filing.

Si vous souhaitez supprimer toutes les données e-Filing du système multifonction OKI avant de restaurer les données e-Filing à partir du fichier de sauvegarde, initialisez le stockage e-Filing avant de procéder à la restauration. » "Initialisation du stockage e-Filing"

  1. Cliquez sur l'onglet [Restauration], puis sur [Parcourir].

    2. La boîte de dialogue [Ouvrir] s'affiche.

  2. Sélectionnez le fichier de sauvegarde contenant les données à restaurer, puis cliquez sur [Ouvrir].
  3. Activez les cases à cocher des dossiers e-Filing que vous voulez sauvegarder, puis cliquez sur [Restauration].

    4. La boîte de dialogue [Paramètres du mode de restauration] s'affiche.

  4. Indiquez si vous souhaitez ou non écraser les documents avec les données de sauvegarde, puis cliquez sur [OK].

    5. La restauration des données e-Filing démarre. A la fin de la restauration, la boîte de dialogue [Informations sur la restauration] s'affiche.

    S'il existe un numéro de dossier identique sur le système multifonction OKI, les propriétés du dossier, telles que le nom et le mot de passe, ne peuvent pas être restaurées à partir du fichier de sauvegarde.

  5. Cliquez sur [OK].


Initialisation du stockage e-Filing

Si vous souhaitez supprimer toutes les données e-Filing du système multifonction OKI avant d'effectuer une restauration, suivez la procédure ci-après :

L'initialisation du stockage e-Filing ne peut pas être effectuée si les dossiers e-Filing sont en cours d'utilisation via l'utilitaire Web e-Filing ou l'écran tactile, ou si des travaux sont en cours de traitement sur votre système multifonction OKI. Vérifiez par conséquent que personne n'utilise ces dossiers et qu'aucun document n'est en cours de traitement avant de procéder à l'initialisation.

  1. Cliquez sur l'onglet [Restauration] et sélectionnez [Ini. stock e-F] dans le menu [Périph.].

    2. La boîte de dialogue [Confirmer l'initialisation] s'affiche.

  2. Cliquez sur [Oui].

    3. L'initialisation du stockage e-Filing démarre et toutes les données e-Filing seront supprimées.


FONCTIONS ET PARAMETRES UTILES

Ce chapitre présente des fonctions et paramètres utiles de l'utilitaire de restauration/sauvegarde e-Filing.

» "Enregistrement et passage d'un système multifonction OKI à un autre."

» "Modification des paramètres de détection du réseau"


Enregistrement et passage d'un système multifonction OKI à un autre.

Lors de la connexion, vous pouvez enregistrer et passer d'un système multifonction OKI à l'autre.

» "Enregistrement de systèmes multifonction OKI supplémentaires"

» "Passage d'un système à l'autre"


Enregistrement de systèmes multifonction OKI supplémentaires

Si plusieurs systèmes multifonction OKI sont présents sur votre réseau, vous pouvez les y rechercher et ajouter les connexions correspondantes. Le fait d'enregistrer ainsi des systèmes supplémentaires sur l'utilitaire de sauvegarde/restauration e-Filing permet d'en sauvegarder et d'en restaurer les données e-Filing.

Pour ajouter une connexion, sélectionnez [Rech. périph.] dans le menu [Périph.]. La boîte de dialogue [Recherche locale] qui s'affiche permet d'enregistrer un système multifonction supplémentaire présent sur votre réseau. Pour plus d'informations, reportez-vous à la section suivante :

» "Lancement initial de l'utilitaire de sauvegarde/restauration e-Filing"

L'ajout de périphériques à la liste des connexions vous permet de changer de système cible en choisissant la commande [Sél. OKI] dans le menu [Périph.]. » "Passage d'un système à l'autre"


Passage d'un système à l'autre

Une fois les systèmes enregistrés, vous pouvez passer de l'un à l'autre pour sauvegarder ou restaurer les données e-Filing à l'aide de l'utilitaire de sauvegarde/restauration e-Filing.

  1. Dans le menu [Périph.], sélectionnez [Sél. OKI].

    2. La boîte de dialogue de [sélection du périphérique] s'affiche.

  2. Sélectionnez le nom du système auquel vous souhaitez vous connecter et cliquez sur [OK].

    3. Le système cible est remplacé par le système multifonction OKI sélectionné.


Modification des paramètres de détection du réseau

Que vous vous connectiez à un système multifonction OKI à l'aide de l'utilitaire de sauvegarde/restauration e-Filing pour la première fois ou que vous enregistriez des systèmes supplémentaires, vous devez localiser le système cible sur le réseau.

» "Lancement initial de l'utilitaire de sauvegarde/restauration e-Filing"

» "Enregistrement de systèmes multifonction OKI supplémentaires"

Le processus de recherche peut prendre un certain temps, surtout en présence de nombreux clients sur le réseau. Pour accélérer la recherche, vous pouvez en préciser les critères dans la boîte de dialogue [Paramètres de détection].

» "Spécification des critères de recherche"

Votre tentative de recherche peut en outre échouer en raison des paramètres SNMP configurés pour le système. Vérifiez ces derniers et modifiez-les si nécessaire dans la boîte de dialogue [Paramètres SNMP].

» "Modification des paramètres SNMP"

Contactez votre administrateur pour connaître les paramètres réseau SNMP configurés pour votre système multifonction OKI.


Spécification des critères de recherche

Pour spécifier les critères de recherche, cliquez sur [Avancé] dans la boîte de dialogue [Recherche locale]. Dans la boîte de dialogue [Paramètres de détection] qui s'affiche, modifiez les paramètres comme suit :

Périphériques

Cliquez sur la flèche pour afficher la liste déroulante et activer les cases à cocher des noms des systèmes à rechercher.

Réseau

"Activer la recherche IPX/SPX" Cette option est désactivée car l'utilitaire de sauvegarde/restauration e-Filing ne prend pas en charge la connexion IPX/SPX. "Activer la recherche TCP/IP" Sélectionnez cette option pour rechercher les systèmes multifonction OKI connectés à votre réseau TCP/IP. Cette option est disponible uniquement si les protocoles TCP/IP sont installés sur votre ordinateur. Une fois cette option sélectionnée, vous devez spécifier les critères de recherche des systèmes sur le réseau.
Rechercher sur le sous-réseau local -- Sélectionnez cette option pour rechercher les systèmes multifonctions OKI sur le sous-réseau local. Lorsque cette option est sélectionnée, cochez les cases IPv4 ou IPv6 pour indiquer le protocole désiré.
Spécifier un intervalle -- Sélectionnez cette option pour rechercher les systèmes dans une plage spécifique d'adresses IP. Lorsque cette option est sélectionnée, cochez la case IPv4 ou IPv6 et saisissez les adresses IP dans les champs [De] et [A] pour spécifier la plage.

[Paramètres SNMP]

Cliquez sur ce bouton pour vérifier et/ou modifier les paramètres SNMP. » "Modification des paramètres SNMP"


Modification des paramètres SNMP

Lorsqu'un système multifonction OKI est introuvable sur le réseau, il faut vérifier les paramètres SNMP. Cette vérification s'opère dans la boîte de dialogue [Paramètres SNMP], qui permet également de modifier les paramètres, le cas échéant. Pour accéder à cette boîte de dialogue, cliquez sur [Paramètres SNMP] dans la boîte de dialogue [Paramètres de détection] (» "Spécification des critères de recherche") ou [Sélection manuelle] (» "Saisie directe de l'adresse IP").

Contactez votre administrateur pour connaître les paramètres réseau SNMP configurés pour votre système multifonction OKI.

Version

Vérifiez que vous disposez de la version SNMP configurée pour votre système multifonction Oki et choisissez l'une des options suivantes :
V1/V2 -- Sélectionnez cette option pour activer SNMP V1 et V2.
V3 -- Sélectionnez cette option pour activer SNMP V3.
V1/V2/V3 (uniquement depuis la boîte de dialogue [Paramètres de détection]) -- Permet d'activer SNMP V1, V2 et V3.

SNMP V1/V2

Nom de communauté --Si un nom de communauté autre que "public" (par défaut) est défini pour la communauté SNMP de votre système multifonction OKI, veuillez saisir son nom de communauté.

Si vous souhaitez rechercher des systèmes multifonction OKI dans un environnement SNMP V1/V2, le nom de la communauté du système ciblé doit être correctement indiqué. Pour plus d'informations, contactez votre administrateur.

SNMP V3

Pour SNMP V3, sélectionnez le bouton radio correspondant à la méthode d'authentification des utilisateurs. Fichier d'ID utilisateur -- Sélectionnez cette option pour utiliser un fichier d'ID utilisateur. Cliquez sur [Parcourir] et spécifiez un fichier. Nom d'utilisateur/Mot de passe -- Sélectionnez cette option pour utiliser un nom d'utilisateur et un mot de passe. Lorsque cette option est sélectionnée, saisissez ou sélectionnez chacun des éléments suivants :
Nom d'utilisateur
Protocole d'authentification
Mot de passe d'authentification
Protocole de confidentialité
Mot de passe de confidentialité

Si vous choisissez d'activer SNMP V3, contactez votre administrateur réseau pour des conseils de base sur l'authentification des utilisateurs.

Les champs Nom d'utilisateur, Mot de passe d'authentification et Mot de passe de confidentialité acceptent jusqu'à 31 caractères alphanumériques codés sur un octet.

[Rét val par déf]

Cliquez sur ce bouton pour rétablir les paramètres par défaut.


Version

Vers. 03, 11-2012